关于netbeans7.2的配置问题!-配置报错 -问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

关于netbeans7.2的配置问题!-配置报错

montos 2020-06-02 13:06:59 89

netbeans7.2发布了一段时间了,小弟试试手,但是发现不会配置环境变量,请各位高手讲解下netbeans7.2跟以前版本的配置环境变量有什么不同之处吗?或者说该怎么去配置才能使各种语言都能使用?求高手解答!

分享到
取消 提交回答
全部回答(1)
  • montos
    2020-06-02 13:07:07

    "

    跟以前版本有这么大区别么?

    配置什么?JDK的环境变量?C/C++编译器的环境变量?

    ######

    貌似是我不会吧,求教。

    ######那是你java的问题,NB依赖JDK。######我有同样的问题,NB外能运行的。"
    0 0
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章